<?php
/**
 * The Box Plus Child functions and definitions
 *
 * @link https://developer.wordpress.org/themes/advanced-topics/child-themes/
 *
 * @package The Box Plus Child
 * @since The Box Plus Child 1.0
 */


/**
 * Enqueue the parent and child theme stylesheets.
 */
add_action( 'wp_enqueue_scripts', 'the_box_plus_enqueue_styles' );
function the_box_plus_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style( 'thebox-style', get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get('Version')
	);
	wp_enqueue_style( 'thebox-child-style', get_stylesheet_directory_uri() . '/style.css',
		array( 'thebox-style' ), // the parent stylesheet it depends on
		$theme->get('Version')
	);
}
